/* Fonts */
@font-face {
    font-family: 'Gilroy-Regular';
    src: url('/assets/fonts/Gilroy-Regular.woff') format('woff')
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('/assets/fonts/Roboto-Light.ttf') format('tff')
}
* { font-family: Gilroy-Regular }
.font-roboto { font-family: Roboto-Light !important }
.fs-d7 { font-size: .7rem !important }
.fs-d8 { font-size: .8rem !important }
.paragraph { text-indent: 1.5rem }


body { background-color: rgb(245, 245, 245) }
header {
    height: 350px;
    background: no-repeat url('/assets/images/bg-air_balloons.webp') center;
    background-repeat: no-repeat;
    background-size: cover
}
footer li { border: none !important }

.active { color: var(--bs-nav-link-hover-color) !important }

.list-dropdown-passengers { z-index: 10 }
